body,html{
	font-family: "Source Sans Pro", "helvatica", "arial", sans-serif;
	color: #3D3D3D;
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4{
	color: #3D3D3D
}
.container-fluid{
	padding-left: 30px;
	padding-right: 30px;
}
.navbar{
	min-height: 88px;
}
.navbar{
	background: #fff;
}
.navbar-brand{
	margin-top: 23px;
	padding-top: 0;
}
.navbar-right{
	margin-top: 23px;
/*	margin-right: 0; */
}
.navbar-nav>li>a{
	padding: 0
}
.navbar-right a{
}
header#mobile{
	display: none;
}
/* Buttons */
.btn{
	height: 40px;
	text-shadow: none;
	font-weight: 300;
	line-height: 38px !important;
	min-width: 150px;
	letter-spacing: .5px;
	padding: 0;
	text-align: center;
	border-radius: 4px;
	font-family: "Roboto", "helvatica", "arial", sans-serif;
	font-size: 15px;
}
.btn.active{
	text-decoration: underline !important; 
}
.btn.btn-link{
	color: #47525D;
}
.btn.btn-link:hover, .btn.btn-link:focus, .btn.btn-link:visited{
	background: #fff;
}
.btn.btn-blue, .btn.btn-blue:visited, .btn.btn-blue:focus{
	background: #00BAFF;
	color: #fff;
}
.btn.btn-blue:hover{
	color: #fff;
	background: #27c5ff
}
.btn.btn-semi{
	border: 1px solid #00BAFF;
	background: #fff;
	color: #00BAFF;
}
.btn.btn-semi:hover{
	border: 1px solid #27c5ff;	
	color: #27c5ff;
}
.btn-dg{
	min-width: 210px;
	height: 50px;
	line-height: 48px !important;
}

.scroll-arrow{
	width: 22px;
	display: block;
	height: 13px;
	background:  url('../img/scroll-down.png') no-repeat;
	margin: 0 auto 12px auto;
}
/* Extras */
.img-center {
	margin: 0 auto
}
.back-to-top {
    position: fixed;
    top: 2em;
    right: 20px;
    text-decoration: none;
    color: #1d1d1d;
    background-color: rgba(255, 255, 255, 0.30);
    font-size: 14px;
    padding: 5px 15px;
    font-family: "Roboto";
    display: none;
	cursor: pointer;
}

.back-to-top:hover {    
	cursor: pointer;
	text-decoration: none;
    color: #000;
    background-color: rgba(255, 255, 255, 0.30);
}
/* Features - All */
.bg-cover{
	min-height: 655px;
}
.bg-cover h1{
	font-size: 62px;
	color: #fff;
	font-weight: 200;
	line-height: 63px;
	text-align: center;
	max-width: 748px;
	margin: 0 auto;
}
.bg-cover .cover-icon{
	padding-top: 55px;
	padding-bottom: 40px;
}
figure.browser-shot{
	margin-top: -310px;
}
figure.browser-shot img{
	min-width: 90%;
}
.feature article{
	font-weight: 300;
	line-height: 36px;
	font-size: 28px;
	max-width: 726px;
	margin: 50px auto 0 auto;
	text-align: center;
}
.feature .scroll-arrow{
	margin-top: 100px;
}

/*  Inside Look */
.inside-look{
	margin-top: 50px;
}
.inside-look h4{
	text-align: center;
	font-weight: 200;
	font-size: 28px;
	line-height: 36px;
}
.inside-look img{
	max-width: 230px;
	margin: 31px auto 31px auto;
}
.inside-look p{
	max-width: 265px;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	min-height: 75px;
	line-height: 21px;
	font-family: "Roboto", "helvatica", "arial", sans-serif;
	font-weight: 400
}
/* landing */
#landing{
	min-height: 816px;
	/* padding-top: 88px;*/
}
#landing h1, #landing h2, #landing h3{
	text-align: center;
}
#landing h1{
	font-family: "Source Sans Pro", "helvatica", "arial", sans-serif;
	font-weight: 200;
	font-size: 62px;
	max-width: 824px;
	margin: 30px auto 0 auto;
}
#landing h2{
	font-family: "Roboto", "helvatica", "arial", sans-serif;
	font-weight: 300;
	font-size: 22px;
	max-width: 824px;
	line-height: 32px;
	margin: 38px auto 43px auto;
}
#landing .learn-more{
	/* margin: 0 auto 75px auto;*/
	margin: 0 auto 110px auto;
	display: block;
	width: 150px;
}
#landing .live-dashboard{
	font-family: "Open Sans", "helvatica", "arial", sans-serif;
	font-size: 34px;
	text-align: center;
	line-height: 48px;
	font-weight: 300;
	max-width: 730px;
	margin: 77px auto 0 auto;
	padding-top: 10px;
	/* padding-top: 87px;*/
}
#landing .landing-devices{
	margin: 0 auto;
	max-width: 895px;
}
.features-buttons{
	margin: 77px auto 0 auto;
	background: url('../img/line-features.png') no-repeat center 35px ;
	max-width: 780px;
}

.features-grid{
	margin-top: 110px;
	margin-bottom: 70px;
}
.features-grid .element{
	text-align: center;
	max-width: 430px;
	margin: 0 auto 100px auto;
}
.features-grid .element h3{
	font-family: "Roboto", "helvatica", "arial", sans-serif;
	font-size: 23px;
	font-weight: 500;
	line-height: 30px;
}
.features-grid .element p{
	max-width: 400px;
	font-size: 19px;
	line-height: 30px;
	margin: 0 auto;
}

/* Patietns */
section#patients{
	margin-top: 88px;
}
#patients .bg-cover{
	background: #FCAB53;

}
/* Staff */
#staff{
	margin-top: 88px;
}
#staff .bg-cover{
	background: #50D2C2;
}
#staff h1{
	max-width: 748px;
}

/* Clinics */
#clinics{
	margin-top: 88px;
}
#clinics .bg-cover{
	background: #BA77FF;
}
#clinics h1{
	max-width: 400px;
}

/* Medicnies */
#medicines{
	margin-top: 88px;
}
#medicines .bg-cover{
	background: #D667CE;
}
#medicines h1{
	max-width: 546px;
}

/* Download */
#download{
	margin-top: 95px;
	display: block;
	background-size: cover !important;
	width: 100%;
	min-height: 667px;
	max-height: 1440px;
}
#download article{
	height: 100%;
}
#download .download-frame{
  position: relative;
  top: 50%;
  transform: translateY(-50%);	
}
#download .say-hello{
	color: #fff;
	font-size: 62px;
	font-weight: 200;
	line-height: 66px;
	margin-bottom: 10px;
}
#download .say-hello span{
	font-size: 22px;
}
/* Subscribe */
#subscribe{
	background: url('../img/illustration.png') no-repeat right bottom;
	/* min-height: 816px;*/
	min-height: 667px;
	max-height: 1440px;
}
#subscribe article{
	height: 100%;
}
#subscribe .subscribe-frame{
  position: relative;
  top: 25%;
  transform: translateY(-25%);	
}
#subscribe h1{
	font-size: 34px;
	line-height: 48px;
	font-weight: 300;
	font-family: "Open Sans", "helvatica", "arial", sans-serif;
	text-align: center;
	max-width: 770px;
	margin: 0 auto;
}
#subscribe .subscribe-form{
	max-width: 512px;
	margin: 80px auto 0 auto;
}
#subscribe .nospam{
	font-style: italic;
	font-size: 11px;
	margin-top: 10px;
	color: #637282
}
#subscribe .form-control{
	width: 350px;
	border: 1px solid #D9E5F2;
	height: 48px;
	margin-right: 6px;
}
#subscribe .btn{
	width: 150px;
	height: 50px;
}

/* Social */
#social, #social li{
	padding: 0;
	margin: 0;
}
#social{
	margin-top: 28px;
}
#social li{
	display: inline-block;
	margin-right: 20px;
	list-style: none;
}
/* Footer */
footer{
	background: #F6F9FC;
	min-height: 88px;
	font-size: 11px;
	line-height: 14px;
	color: #637282;
}
footer a{
	color: #637282;
	text-decoration: underline;
}
footer .container-fluid, footer .row{
	margin-bottom: 0;
	padding-bottom: 0;
}
footer .disclaimer{
	max-width: 514px;
	margin: 30px auto 30px auto;
	text-align: center;
}
footer .license{
	font-weight: 500;
	margin-top: 35px
}

@media only screen and (max-width: 768px) {
	.container .row{
		margin-right: 0;
		margin-left: 0;
	}
	#subscribe h1{
		font-size: 30px;
		line-height: 42px;
		max-width: 75%
	}
	#social{
		width: 100%;
		margin: 28px auto 0 auto;
		text-align: center;
	}
	#social li{
		margin: 0 10px;
		text-align: center;
	}
	footer .license{
		float: none !important;
		text-align: center !important;
		width: 100%;
		display: block;
		margin-bottom: 30px;
	}
}
@media only screen and (max-width: 736px) {
	.navbar-brand{
		padding-left: 0 !important
	}
	.navbar-toggle{
		border-color: #fff;
		margin: 25px 0 0 0;
		background: #00BAFF
	}
	.navbar-toggle span{
		background: #fff;
		height: 1px !important
	}

	.navbar-toggle.collapsed{
		border-color: #00BAFF;
		background: #fff;
		margin: 25px 0 0 0
	}
	.navbar-toggle.collapsed span{
		background: #00BAFF;
		height: 1px !important
	}
	#subscribe{
		background: url('../img/illustration@2x.png') no-repeat right bottom;
		-webkit-background-size: 415px auto !important; 
	}	

	#subscribe .subscribe-form{
		max-width: 300px;
		margin: 80px auto 0 auto;
	}
	#subscribe .subscribe-form, #subscribe .subscribe-form form, #subscribe .form-group, #subscribe input, #subscribe .btn{
		max-width: 300px
	}
	#subscribe .btn{
		margin:0 auto;
		width: 300px;
	}
	#subscribe .nospam{
		text-align: center;
	}
}
@media only screen and (max-width: 415px) {

	header#mobile{
		display: block;
		display: none;
	}
	header#mobile img{
		max-width: 90px;
		margin: 10px auto 0 auto;
	}
	.container{
	}
	#landing h1{
		font-size: 42px;
		line-height: 44px;
		max-width: 300px;
		margin-top: 10px;
	}
	#landing h2{
		font-size: 16px;
		max-width: 325px;
		line-height: 28px;
	}
	#landing .live-dashboard{
		font-size: 26px;
		line-height: 38px;
		max-width: 300px;

	}
	.features-buttons{
		background: none;
	}
	.features-grid .element h3{
		margin-top:10px;
	}
	.features-grid .element p{
		font-size: 16px;
		line-height: 21px;
		font-weight: 300
	}
	.bg-cover{
		min-height: 300px;
	}
	.bg-cover .cover-icon{
		padding-top: 45px;
		padding-bottom: 30px; 
	}
	.bg-cover .cover-icon img{
		max-width: 44px;
	}
	.bg-cover h1{
		line-height: 36px;
		font-size: 32px;
		font-weight: 300
	}
	figure.browser-shot{
		max-width: 90%;
		margin-top: -70px;
		margin-left: auto;
		margin-right: auto
	}
	.feature article{
		font-size: 20px;
		line-height: 28px;
		font-weight: 400;
		max-width: 300px
	}
	#download{
	background:linear-gradient(
      rgba(0, 0, 0, 0.45), 
      rgba(0, 0, 0, 0.45)
    ), 
		url(../img/download-bg.jpg) -1700px center  !important;
		background-size: cover !important;
		min-height: 300px;
		max-height: 340px;
	}
	#download .say-hello{
		color: #fff;
		font-size: 42px;
		font-weight: 200;
		text-align: center;
		line-height: 42px;
		margin-bottom: 10px;
	}
	#download .say-hello span{
		font-size: 14px;
	}
	#download .download-from-github{
		margin: 0 auto;
		max-width: 210px;
	}

	#subscribe h1{
		font-size: 22px;
		line-height: 32px;
		max-width: 300px;
	}

}
@media all and (-webkit-min-device-pixel-ratio:2) {
	#subscribe{
		background: url('../img/illustration@2x.png') no-repeat right bottom;
		-webkit-background-size: 1012px 255px; 
	}	
	.scroll-arrow{
		background-image: url('../img/scroll-down@2x.png'); 
		-webkit-background-size: 22px 13px; 
	}
}